[
	{
		"linkage":"dictionaryBtn_linkage",
		"actions":{"click":"loadDictionary","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"alias":"Unit 3","tooltip":"Dictionary"}
	}
]